
function showMaths()
{ var div1, div2, div3;
  
  console.log("going to maths section");
  div2 = document.getElementById("pageHome");
  div2.style.display="none";
  
  div1 = document.getElementById("pageMaths");
  div1.style.display="block";
  
  console.log("welcome to maths section");
  return false;
}